/* Change background color and font family */
body {
  background-image: url(/wp-content/uploads/2025/08/login-bg.png);
  background-size: cover;
}
 
/* Change Width and Height of Logo Image + Add Custom Image File */
.login h1 a {
  background-image: url(/wp-content/uploads/2025/08/zakat.be-bicolor.svg);
  width: 213px;
  height: 97px;
  background-size: 213px 97px;
}
 
/* Add a few changes to the color and style of form itself */
 
.login #backtoblog a, .login #nav a {
  color: #d7282f;
}
 
.login #backtoblog a:hover, .login #nav a:hover {
  color: #fe2700;
}
 
.wp-core-ui .button-primary {
  background: #fe2700;
  border-color: #fe2700;
}
 
.wp-core-ui .button-primary:hover {
  background: #d7282f;
  border-color: #d7282f;
}

button[name="itsec_resend_2fa"] {
    margin-bottom: 25px !important;
}